Subject: Re: Ax88190 specs (was 8390 specs)

From: Xose Vazquez Perez <[email-masked]>
Date: Sat, 18 Dec 2004 01:41:14 +0100

Tosatti wrote:

> I'm having a problem with a Linksys EtherFast card (driven by axnet_cs), 
> where the interrupt status reports ENISR_RX_ERR (receive error) 
> under load.
> 
> I would like to know more details about this status bit, 
> what can causes it to be turned on, etc.
> 
> Do you know where I can find 8390 specs?
> 
> 8390.c mentions
> Sources:
> The National Semiconductor LAN Databook, and the 3Com 3c503 databook.
> 
> But I can't find those available in either Google search or the 
> National Semiconductor website.
> 
> Any information or pointers are welcome, thanks!

Maybe these

   http://www.asix.com.tw/download/Ax88190.pdf
   http://www.asix.com.tw/download/Ax88190a.pdf

can help you. More docs at -> http://www.asix.com.tw/download_datasheet.htm

regards,
-- 
TLOZ OOT: worse than drugs.